.show{
    display: inline-block !important;
}

@media (min-width: 1024px) {
     .bio-thumbnail {
         border-radius: 50%;
         width: 287px;
         height: 287px;
         text-align: center;
     }
}

@media (max-width: 1023px) {
     .bio-thumbnail {
         border-radius: 50%;
         width: 130px;
         height: 130px;
     }
}

@media screen and (max-width: 767px){
      .accordionSubText, .mobileH5{
          font-size: 1rem !important;
      }

.mobileButton, .mobileImage > img{
            margin-right: 0;
      }
      
.bg-gradient-primary{
background: var(--bg-gradient-primary) !important;
}
}

.js-socialmedia a.socmedialink {
    border: 1px solid var(--color-primary);
    font-size: 35px;
    width: 1em;
    height: 1em;
    background-color: var(--color-primary);
    margin: auto 0.3em;
    border-radius: 50%;
background-size: 85%;
    background-position: center;
}

.js-socialmedia  a.socmedialink[href*="facebook"]{
	background-image: url('/content/dam/mtb-web/images/svg/icon_facebook_green.svg');
}

.js-socialmedia a.socmedialink[href*="x.com"],
.js-socialmedia a.socmedialink[href*="twitter"]{
	background-image: url('/content/dam/mtb-web/images/svg/icon_twitter_green.svg');
}

.js-socialmedia a.socmedialink[href*="linkedin"]{
	background-image: url('/content/dam/mtb-web/images/svg/icon_linkedin_green.svg');
}

.js-socialmedia a.socmedialink:hover, .js-socialmedia a.socmedialink:focus {
    transform:scale(1.2);
}

#cardtap-section {
    display: none;
}